-- message for players
rules = function()
    Trigger.AfterDelay(DateTime.Seconds(3), function()
        Media.DisplayMessage ("Welcome to the WW3 mod v2.0.5", "Sway", HSLColor.Red)
        Media.DisplayMessage ("4 Production Buildings = 50% Time Reduction", "Sway", HSLColor.Blue)
        Media.DisplayMessage ("Latest update: desync error that cause crash is fixed", "Waggy", HSLColor.Red)
        Media.DisplayMessage ("Special thanks to the map creator & ERCC creators. GLHF!", "Waggy", HSLColor.Green)
    end)
end

-- load world
WorldLoaded = function ()
    player = Player.GetPlayer("Multi0")
    rules()
end

Tick = function ()

end